<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="290b9b2eed791dfab862bb41f31fdf56">
  <dict>
    <dict key="bookmarks_folders">
      <array key="bookmarks_folders_language">
        <dict>
          <array key="bookmarks">
            <dict>
              <string key="title">MTNPlay</string>
              <string key="url">http://www.mtnplay.co.za/portal/</string>
            </dict>
          </array>
        </dict>
      </array>
    </dict>
  </dict>
</config>
